body, li, td {
	font-family: 'Muli';
	line-height: 1.6;
	color:#404c58
}	

@font-face {
    font-family: 'Headings';
    src: url('/_assets/kitefest/fonts/IntroRustBook-BaseL.woff2') format('woff2'),
        url('/_assets/kitefest/fonts/IntroRustBook-BaseL.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



h1,h2,h3,h4,h5,h6,h7,.btn, table th,nav.navbar a,label,.newsListing a p {
	font-family:'Headings';
	font-weight:300;
	letter-spacing: 0.1em;
}

h1,h2,h3,h4,h5,h6,h7 {
	max-width:70%;
    display: inline;
    line-height: 1.3;
    font-weight: normal;
    font-style: normal;
}

a {
    color: #000;
    /* background: #ffdb09; */
    border-bottom: 2px solid #ffdb09;
}

.footersponsors a {
	border-bottom: none !important
}

.btn {
	padding: 12px 20px;
	border-radius: 0;
	border: none;
	background-position: center;
}
.btn.btn-primary {
	color: #000;
	background: #ffdb09;
	transition: background 0.8s;
}

.btn.btn-primary:hover {
  background: #ffe600 radial-gradient(circle, transparent 1%, #ffdb09 1%) center/15000%;
}
.btn.btn-primary:active {
  background-color: #fde156 !important;
  background-size: 100%;
  transition: all 0s;
}


.btn.btn-pink {
	color: #FFF;
	background: #f94c80;
	transition: background 0.8s;
}

.btn.btn-pink:hover {
  background: #f94c80 radial-gradient(circle, transparent 1%, #fb0059 1%) center/15000%;
}
.btn.btn-pink:active {
  background-color: #DD5B82 !important;
  background-size: 100%;
  transition: all 0s;
}





.btn.btn-secondary {
	color: #FFF;
	background: #000;
	transition: background 0.8s;
}

.btn.btn-secondary:hover {
  background: #333 radial-gradient(circle, transparent 1%, #000 1%) center/15000%;
}
.btn.btn-secondary:active {
  background-color: #333 !important;
  background-size: 100%;
  transition: all 0s;
}

.btn-sm {
	padding: 8px 15px;
}

h1 {
	font-size: 2rem;
	display: block;
	color:#000;
}

h2 {
	font-size: 1.5rem;
}

h3 {
	display: block;
	font-size: 1.3rem;
	color:#f94b7f;
}

h4 {
	font-size: .8rem;
	
}


h2 {
	background-color: #ffdb09;
    color: #000;
    box-shadow: 10px 0 0 #ffdb09, -10px 0 0 #ffdb09;
}

 .bgc-whiteinline em {
}


h2::afterh4::after,h5::after,h6::after,h7::after {
	content:"";
	clear: both;
	width:100%;
	display: block;
	height: 8px;
}
h2::before,h4::before,h5::before,h6::before,h7::before {
	content:"";
	clear: both;
	width:100%;
	display: block;
	height: 25px;
}
ul {
	list-style-type:square;
}


table {
	width:100%;
	max-width: 800px;
	margin: 50px auto;
}

table td,table th {
	padding: 15px 10px;
}

table th {
	background: #000;
	color: #FFF;
	font-size: .9rem;
}

table tr:nth-child(odd) > td {
	background: #f5f5f7;
}

section {
	padding-bottom: 4rem;
}


.form-control {
	border:none;
	border-bottom: 2px solid #EEE;
	border-radius: 0;
}

.form-control:focus {
	box-shadow: none;
	border-bottom: 2px solid #ffdb09;
}

label {
	font-weight:500;
	color: #000;
	letter-spacing: 0.1em;
	font-size: .8rem;
}

  
	  .wrapper-menu {
		  position: absolute;
		  top:16px;
		  display: none;
		  right:20px;
  width: 20px;
  height: 20px;
      z-index: 902;

  display: none;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  transition: transform 330ms ease-out;
}

.wrapper-menu.open {
  transform: rotate(-45deg);  
  z-index: 600;
  
}
.line-menu {
  background-color: #000000;
  border-radius: 5px;
  width: 100%;
  height: 2px;
}

.scrolled .line-menu {
  background-color: #fb3c72;
}

.line-menu.half {
  width: 50%;
}

.line-menu.start {
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: right;
}

.open .line-menu.start {
  transform: rotate(-90deg) translateX(3px);
}

.line-menu.end {
  align-self: flex-end;
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: left;
}

.open .line-menu.end {
  transform: rotate(-90deg) translateX(-3px);
}

nav.navbar a.navbar-brand {
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	opacity: 0;
}

nav.navbar.scrolled a.navbar-brand {

	opacity: 1;
}

.home .matrix {
	padding-top:0;
}

nav.navbar {
	background: #ffdb09;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	border-bottom: 1px solid #ffdb09;
	
	padding: 5px 1rem;	
	z-index: 1030 !important;
}

body nav.navbar .form-control {
	border-bottom: 2px solid #FFF;
}

body nav .form-inline .btn.btn-secondary {
	color:#000;
}

body nav.navbar.scrolled.btn.btn-secondary {
	color:#CCC;
}


body nav.navbar.scrolled .form-control {
	border-bottom: 2px solid #EEE;
}


body nav.navbar.scrolled {
	border-bottom: 1px solid #EEE;
	background: #ffffff;
}



nav #menuWrapper {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}
.navbar-expand-lg .navbar-nav .show .dropdown-menu {
    background: #f94c80;
    display: block;
    z-index: 231323;
    padding: 15px;
}
.navbar-expand-lg .navbar-nav .show .dropdown-menu a {
	color:#FFF;
	display: block;
	padding: 7px;
	text-align: center;
}
nav.navbar a {
	border-bottom: none;
	text-transform: uppercase;
	font-size: .75rem;
	padding: 0 .6rem;
	color:#000;
}

.navbar-expand-lg .navbar-nav .nav-link {
	padding: 0 .6rem;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}

nav.navbar a:hover {
	color: #f94c80
}

nav.navbar a.btn:hover {
	color:#FFF;
}

nav.navbar a.btn {
	padding: 12px 20px;
}

nav .form-inline .form-control {
    background: transparent;
}
nav .form-inline .form-control:focus {
	color:#000;
}
nav .form-inline .form-control {
	width: 100%;
	padding-right: 40px;
}


nav .form-inline {
	max-width: 150px;
	position: relative;
	padding-right: 5px;
}

nav .form-inline .btn.btn-secondary {
    position: absolute;
    top: 0;
    right: 0;
    background:transparent;
    color:#CCC;
    padding: 9px 18px 6px 18px;
}
.matrix {
	padding-top:4rem;
}

footer {
	padding: 50px 0;
background: #f94c80;  /* fallback for old browsers */
}

footer * {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: .7rem;
	margin: 0;
	color: #FFF;
	background:none;
	box-shadow: none;
	
}

footer a {
	border-bottom: none;
	display: block;
	padding-top: 15px;
}

body {
    font-size: .9rem;
}

.internal-header,.home-header {
	background: #ffdb09;
	padding:0;
}

.internal-header .imageWrapper {
	max-width: 800px;
	margin-left:auto;
	margin-right: 0;
	width:100%;
	position: relative;
}

.internal-header .imageWrapper > img {
	width:100%;
}

.internal-header .imageWrapper > img.img-overlay {
	position: absolute;
	top:0;
	left:0;
	width:100%;
}

.internal-header h1 {
	position: absolute;
	z-index: 5;
	max-width: 80%;
	color:#f94c80;
	background:transparent;
	box-shadow: none;
	display: inline;
	top:50%;
	    font-size: calc(2rem + 1.7vw);
	    		 -webkit-transform:  translateY(-50%);
			-moz-transform:  translateY(-50%);
			-o-transform:  translateY(-50%);
			transform:  translateY(-50%);
	
}

.internal-header h1 > span {
    background-color: rgb(255, 255, 255);
    box-shadow: 10px 0 0 rgb(255, 255, 255), -10px 0 0 rgb(255, 255, 255);
    color: #f94c80;
}

.internal-header h1::before, .internal-header h1::after {
	display: none;
}

.internal-header .logo, .home-header .logo {
	position: absolute;
	top:30px;
	background:transparent;
	left:0;
	z-index: 6;
	width:240px;
}

.internal-header .logo img, .home-header .logo img {
	width: 100%;
}

.instagram {
position: relative;
padding-top:2rem;
background:#ff7373;
}



.instagram::after {
	position: absolute;
	bottom:0;
	height:calc(50% + 1rem);
	content:" ";
	left:0;
	right:0;
background: #f94c80;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #ff7373 0%, #f94c80 100%);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #ff7373, #f94c80); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	z-index: 1;
}

.instagram .container {
	position: relative;
	z-index: 2;
	/*box-shadow: 15px 15px gold;*/
}
.instagram .container > a {
	height:200px;
	width:200px;
	border-bottom: none;
	background: url('/_assets/kitefest/img/ig-overlay.png') center center no-repeat transparent / contain;
	position: absolute;
	top:-50px;
	left:-50px;z-index: 4;
}

#instafeed > div {
    padding: 0;
}

a.instagramimagelink {}

#instafeed > div > a {
    display: block;
    padding-top: 100%;
    background-size: cover;
	border-bottom: none;
    position: relative;
    background-position: center;
}

#instafeed > div > a i {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 1.3rem;
    color: #FFF;
}

.newsListing {
	padding: 0;
}

.newsListing a {
	display: block;
	border: none;
	position: relative;
	animation-duration: 1s;
}

.newsListing a p {
	position: absolute;
	left:25px;
	right:20px;
	top:15px;
}

.newsListing a::after
{
 box-shadow: inset 0 0 0 2px #FFF;
 content: '';
 display: block;
 height: 100%;
 position: absolute;
 top: 0;
 width: 100%;
 display: none;
}

.program-bg .newsListing a::after {
	display: none;
}

.newsListing a p span {
	line-height: 1.9;
	display: inline;
	background-color: rgba(255, 255, 255, 1);
    color: #000;
    padding: 5px 0;
    box-shadow: 10px 0 0 rgba(255, 255, 255, 1), -10px 0 0 rgba(255, 255, 255, 1);
}
.newsListing a p em {
	line-height: 1.9;
	display: inline;
	background-color: rgba(0, 0, 0, 1);
    color: #000;
    font-size: .8rem;
    padding: 3px 0;
    box-shadow: 10px 0 0 rgba(0, 0, 0, 1), -10px 0 0 rgba(0, 0, 0, 1);
}

.newsListing a p i {
    color: #ffdb09;
}

.programSP {
	padding: 30px;
background: #ffdb09;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #ffffff 0%, rgba(255,255,255,0.85) 100%);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #ffffff, rgba(255,255,255,0.85)); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	
	text-align: center;
	top:100px;
}

.programSP::after {
	border: 1px dashed #ffdb09;
	display: none;
	 content: '';

 height: 100%;
 position: absolute;
 top: 15px;
 left:-15px;
 width: 100%;

pointer-events: none;
}

.programSP h4::before {
	display: none;
}

.programSP h4 {
	margin-top: -30px;
}

.programSP a {
	display: block;
	margin-top:15px;
	padding: 0 10px 15px 10px;
    font-family: 'Headings';
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size:.8rem;
	position: relative;
	border:none;
	color:#000000;
}

.programSP a::after {
	border-top: 1px dashed #EEE;
	width:60px;
	content:'';
	left:50%;
	margin-left:-30px;
	pointer-events: none;
	position: absolute;
	bottom:0;
}

.arrowLeft.slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 5;
    margin-top:-20px;
    width: 40px;
    height: 40px;
    background: #000;
    text-align: center;
    font-size: 1.5rem;
    color: #ffdb09;
    left: 0;
}


.arrowRight.slick-arrow {
    position: absolute;
    top: 50%;
    width: 40px;
    margin-top:-20px;
     z-index: 5;
   height: 40px;
    color: #ffdb09;
    background: #000;
    text-align: center;
    font-size: 1.5rem;
    right: 0;
}

.dropdown-toggle::after {
	display: none;
}

.matrix,.program-bg {
background: #ffdb09;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #ffdb09 0%, #ff7373 100%);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #ffdb09, #ff7373); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	
}
.home .matrixBoxes .container > .row {
    box-shadow: 0 15px 80px #f94c80a8;
}

.squareWithText .row {
	background: #FFF;
}

.matrix .textpanel {
	background: #FFF;
	padding: 35px;
}

.squareWithText .col-lg {
	padding: 35px;
}


.home .homeSliderImage {
	width:100%;
}

.home-header .col-12 {
	background:#ffdb09;
    position: relative;

}
.home-header .container {
	max-width:90vw;
}
.home-header .col-12 > img {
	position: relative;
	z-index: 5;
}

.homeSliderOne {
    position: absolute;
    width: 38%;
    right: -2%;
    top: 3%;
    transform: rotate(55deg);
    overflow: hidden;
    height: 37%;
    z-index: 2;
}

.homeSliderOne > div {
    transform: rotate(-55deg);
    position: relative;
    top: 11%;
    left: 7%;
}


.homeSliderTwo {
    position: absolute;
    z-index: 1;
    width: 74%;
    left: 16%;
    height: 99%;
    overflow: hidden;
}
.homeSliderThree {
    position: absolute;
    width: 32%;
    bottom: -2%;
    z-index: 1;
    left: 49%;
}

.homeSliderThree {
    position: absolute;
    width: 32%;
    bottom: -2%;
    z-index: 0;
    left: 49%;
}
.home a.featureEvent {
    position: absolute;
    z-index: 6;
    width: 19%;
    top: 32%;
    animation-duration:1s;
    border: none;
    left: 0;
}
.home a.featureEvent img {
    width: 100%;
}
.textpanel.columns2 {
    column-count: 2;
}

.home .newsListing a::after {
	display: none;
}

.home .textPanelWrapper .col-12 > img {
	position: absolute;top:0;width:100%;height:100%;
							left:0;
							right:0;
							bottom:0;z-index: 1;
							display: block !important;
}


.home .textPanelWrapper .col-12 .textpanel {
	position: relative;z-index: 2;padding: 5%
}

.subscribeCTA {
	padding-bottom: 1rem;
	padding-top:3rem;

}

.subscribeCTA .form-control {
	background:transparent;
	
}

.subscrbeCTA .form-control:focus {
	color:#FFF;
}

.subscribeCTA .col-12 {
  padding: 15px 30px;
}
.subscribeCTA .col-12 h2 {
		color:#000000;
		box-shadow: none;
	background:transparent;
	
	}
	
.subscribeCTA .col-12 h2 i {
	color:#ffdb09;
}
.subscribeCTA .col-12 h2::before {
	display: none;
	color:#ffdb09;
	background:transparent;
}

.faqsWrapper .container {
	padding: 25px;
	background:#FFF;
}


.card-header {
    padding-bottom: 0;
    border-bottom: 0;
    background: transparent;
}

.card {
    border: none;
    border-bottom: 1px dashed #EEE;
    padding-bottom: 15px;
}

.faqs .card-block.a {
    padding: 0 20px;
    opacity: .8;
}

.faqs a {
    font-weight: 600;
    border-bottom: 0;
}

.faqs .q {
    margin-bottom: 0;
}

.faq {
	margin-bottom: 25px;padding-bottom: 25px;
	border-bottom: 1px dashed #EEE;
}

.faq .q {
	font-family:'Headings';
	font-weight:300;
	letter-spacing: 0.1em;
	font-weight:500;
	color:#000;
	margin-bottom: 0;
}

.faq .a {
	font-size: .9rem;
}
@media (max-width:980px) {
	
	.home-header .container-fluid,.home-header .col-12 {
		max-width:100% !important;
		left:0 !important;
		width:100% !important;
	}
	
	nav #menuWrapper {
		display: none !important;
	}
	
	nav .navbar-brand img {
    height: 43px;
}


h1, h2, h3, h4, h5, h6, h7 {
	max-width: none;
}

#MobileToggle { 
display:flex;
}

.matrix {
    padding-top: 1rem
}

h1 {
	font-size: 1.6rem
}

.home .textPanelWrapper .col-12 .textpanel {
	padding: 9%;
}
	
.textpanel.columns2 {
    column-count: 1;
}
.internal-header {
	overflow: hidden;
}

.matrixBoxes > .container {
	padding: 0;
}

.internal-header .imageWrapper {
	max-width: auto;
	margin-left:auto;
	margin-right: auto;
	position: relative;
}



.instagram .container > a {
	display: none;
}

.instagram {
	padding-bottom: 0;
}


.internal-header h1 {
    /* -webkit-transform: none; */
    -moz-transform: none;
    /* color: #FFF; */
    -o-transform: none;
    transform: none;
    /* max-width: 100%; */
    /* top: 70%; */
    position: absolute;
    font-size: 1.6rem;
    left: 7%;
    /* margin-top: -40px; */
    top: auto;
    bottom: 4%;
    z-index: 5;
    display: inherit;
    margin: 0 auto;
    max-width: none;
}


.internal-header .logo,.home-header .logo {
	position: absolute;
	top:15px;
	background:transparent;
	left:15px;
	display: none;

	width:150px;
}

.home-header .container {
	overflow: hidden;
}

	.home-header .logo {
    left: 8%;
    top: 7%;
}


nav #menuWrapper {
    display: block !important;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 57px 15px;
    -webkit-transition:  0.25s all ease-in-out;
    -moz-transition:  0.25s all ease-in-out;
    -o-transition:  0.25s all ease-in-out;
    transition: 0.25s all ease-in-out;
    background: #fff;
    opacity: 0;
    pointer-events: none;
}
.mobileOpen nav #menuWrapper {
	opacity: 1;
	pointer-events: auto;
}

.wrapper-menu.open {
    position: fixed;
}

nav.navbar ul a {
    color: #000000;
    padding: 10px !important;
    text-align: center;
}

nav .form-inline .btn.btn-secondary {
    top: -10px;
}

nav .form-inline {
    margin: 1rem auto !important;
    -webkit-appearance:;
}

nav.navbar a.btn {
    padding: 15px 25px !important;
    margin: 0 auto !important;
    display: block;
    max-width: 80%;
}

nav.navbar {
	position: fixed;
	top:0;
	left:0;
	width:100%;
}

body {
	padding-top:53px;
}

.squareWithText .col-lg {
	padding: 20px 30px 30px 30px;
}

nav.navbar a.mobileTickets {
    position: absolute;
    right: 60px;
    color: #000000;
    font-size: 1.2rem;
    border-right: 1px solid rgbA(0,0,0,0.04);
    height: 38px;
    width: 46px;
    padding-top: 4px;
}


nav.navbar.scrolled a.mobileTickets {
    color: #fb3c72;
}

h2 {
    font-size: 1.2rem;
    margin-bottom: 3px;
}
	
	nav.navbar a.navbar-brand {
		opacity: 1;
		z-index: 950;
	}

#block955 .container {
	max-width:none;
}

#eventbrite-widget-container-59084144266 {
	height:2100px !important
}

}


#eventbrite-widget-container-59084144266 {
	height:850px !important
}
